-- phpMyAdmin SQL Dump
-- version 5.2.1-dev+20230130.2427236965
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Sep 11, 2023 at 12:07 PM
-- Server version: 8.0.27
-- PHP Version: 8.1.0

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `leadfilter`
--

-- --------------------------------------------------------

--
-- Table structure for table `brandmasterserr`
--

CREATE TABLE `brandmasterserr` (
  `id` int NOT NULL,
  `brand_name` varchar(200) DEFAULT NULL,
  `error_value` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_at` datetime DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `brandmasterserr`
--

INSERT INTO `brandmasterserr` (`id`, `brand_name`, `error_value`, `created_at`, `updated_at`) VALUES
(1, 'Eicher', 'eicher', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(2, 'Farmtrac', 'farmtrac', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(3, 'Mahindra', 'mahindra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(4, 'Mahindra', 'महिंद्रा', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(5, 'Massey Ferguson', 'massey', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(6, 'Massey Ferguson', 'Massey ferguson', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(7, 'New Holland', 'new Holland', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(8, 'New Holland', 'holland', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(9, 'New Holland', 'new holland', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(10, 'New Holland', 'Newholland', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(11, 'Shaktiman', 'shaktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(12, 'Shaktiman', 'saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(13, 'Shaktiman', 'saktimn', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(14, 'Shaktiman', 'Shaktimn', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(15, 'Sonalika', 'sonalika', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(16, 'Swaraj', 'स्वराज', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(17, 'Swaraj', 'swaraj', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(18, 'VST Shakti', 'Vst shakti', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(19, 'VST Shakti', 'vstshakti', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(20, 'VST Shakti', 'Vst Shakti', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(21, 'John Deere', 'जॉन डियर', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(22, 'Farmtrac', 'फार्मट्रैक', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(23, 'John Deere', 'John deere', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(24, 'Shaktiman', 'shaktimaan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(25, 'New Holland', 'Holland', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(26, 'Sonalika', 'sonalika Rx', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(27, 'Maschio Gaspardo', 'machaco', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(28, 'Maschio Gaspardo', 'misccwo', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(29, 'Sai Agro', 'sai', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(30, 'Landforce', 'land force', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(31, 'Sonalika', 'Sonalika 7 feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(32, 'Shaktiman', 'शक्तिमान रोटावेटर', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(33, 'Shaktiman', 'saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(34, 'Shaktiman', 'Shktiman Ka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(35, 'Shaktiman', 'shaktimaan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(36, 'Mahindra', 'Mahendra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(37, 'Shaktiman', 'शक्ति मान', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(38, 'Shaktiman', 'सक्तीमान 7पुटा', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(39, 'Shaktiman', 'Shaktimaan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(40, 'Shaktiman', 'शक्तिमान', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(41, 'Sonalika', 'sonalika chelejar', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(42, 'Mahindra', 'मैहैनदरा 9fit', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(43, 'ma', 'mahindra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(44, 'Lancer', 'Lancar', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(45, 'Massey Ferguson', 'messye', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(46, 'Shaktiman', 'shaktiman rigular sirij', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(47, 'John Deere', 'johndheer', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(48, 'Param', 'Param rotawaiter', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(49, 'Mahindra', 'Mahendra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(50, 'Shaktiman', 'shakti', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(51, 'Swaraj', 'Swarj', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(52, 'Mahindra', 'Mahindra 6 feat sada wala', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(53, 'Massey Ferguson', 'massey 6 fit', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(54, 'Fieldking', 'filedking', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(55, 'Sonalika', 'sonalik', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(56, 'Landforce', 'landforce 42pat 6fite', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(57, 'Sonalika', 'sunalka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(58, 'Mahindra', 'mahindra Rotavater', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(59, 'Shaktiman', 'shkatiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(60, 'Shaktiman', 'saktimaan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(61, 'Fieldking', 'fildking', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(62, 'Landforce', 'landforce', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(63, 'Shaktiman', '?????????', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(64, 'Shaktiman', 'shakt man', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(65, 'Maschio Gaspardo', 'maximo', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(66, 'Landforce', 'land force', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(67, 'Swaraj', 'savraj', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(68, 'Sonalika', 'सोनिलका', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(69, 'Shaktiman', 'Shaktiman semi champion Plus', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(70, 'Maschio Gaspardo', 'mesico', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(71, 'Landforce', 'लैंड फोर्स या शक्तिमान', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(72, 'Shaktiman', 'sakhtiman 8 sami campion', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(73, 'Mahindra', 'mahindra 265', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(74, 'Massey Ferguson', 'mesiko', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(75, 'Mahindra', 'mahindra zlx', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(76, 'Mahindra', 'mahendra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(77, 'Swaraj', 'Swaraj 735', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(78, 'Shaktiman', 'saktiman 7feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(79, 'Sonalika', 'sonlika', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(80, 'Farmtrac', 'farmtrac T20 60', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(81, 'Swaraj', 'swaraj ka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(82, 'Fieldking', 'फिडकींग', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(83, 'Maschio Gaspardo', 'Mashio 9ft virat', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(84, 'Shaktiman', 'sahkitemaam', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(85, 'Mahindra', 'mahanadra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(86, 'Garud', 'garud ka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(87, 'New Holland', 'New.Holand', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(88, 'Shaktiman', 'shakthiman Rotavator', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(89, 'Sonalika', 'sonalika 7phit', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(90, 'Maschio Gaspardo', 'macho', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(91, 'Shaktiman', 'shakti man', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(92, 'Mahindra', 'mandara', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(93, 'Maschio Gaspardo', 'maschio gaspardo', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(94, 'Shaktiman', 'शक्ति मान 42 ब्लैड', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(95, 'Maschio Gaspardo', 'masko', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(96, 'Shaktiman', 'शक्तिमान का या सोनालिका', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(97, 'Fieldking', 'fildking', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(98, 'Param', 'Param rotawaiter', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(99, 'Sonalika', 'sonilak 7feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(100, 'Maschio Gaspardo', 'massio rotavetar', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(101, 'Sonalika', 'suanalika', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(102, 'Shaktiman', 'सक्तिमान्य', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(103, 'Mahindra', 'महिंद्रा 475', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(104, 'Massey Ferguson', 'Massey', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(105, 'Maschio Gaspardo', 'maximo', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(106, 'Mahindra', 'महिंद्रा का जेडएलएक्स', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(107, 'Lancer', 'लांसर', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(108, 'Shaktiman', 'shaktiman 6fut', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(109, 'Shaktiman', 'शर्कितमान', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(110, 'Massey Ferguson', 'Massey 1030', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(111, 'Shaktiman', 'Sahktimaan Rotavater', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(112, 'Shaktiman', 'शक्तिमान', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(113, 'Fieldking', 'fildking gold', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(114, 'Mahindra', '575 महिंद्रा महिंद्रा', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(115, 'Shaktiman', 'soktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(116, 'Param', 'parmgit', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(117, 'Shaktiman', 'shaktiman 9 foot', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(118, 'Swaraj', 'शवराज टेकटर', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(119, 'Fieldking', 'find dk king', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(120, 'Shaktiman', 'saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(121, 'Param', 'pram', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(122, 'Sonalika', 'Sonalika 2 meter', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(123, 'John Deere', '???????', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(124, 'Shaktiman', 'Shaktiman 7feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(125, 'Shaktiman', 'saktemaan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(126, 'Sonalika', 'सोनालिका', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(127, 'Shaktiman', 'Shakti maan ka ..8fit ka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(128, 'Maschio Gaspardo', 'masio', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(129, 'Sonalika', 'sonalika garovatar', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(130, 'Swan Agro', 'Swan', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(131, 'John Deere', 'John dear', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(132, 'Garud', 'गरूड़, गोल्डेन पंजाब', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(133, 'Shaktiman', 'saktiman regular plaus', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(134, 'Maschio Gaspardo', 'masko', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(135, 'Landforce', 'Lanfors', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(136, 'Sonalika', 'soanalika', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(137, 'John Deere', 'john deere', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(138, 'Sonalika', 'sonilika', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(139, 'Maschio Gaspardo', 'maschu', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(140, 'Shaktiman', 'sakteman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(141, 'Mahindra', 'mahindra jiro vetar', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(142, 'Shaktiman', 'saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(143, 'Maschio Gaspardo', 'mascio', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(144, 'Landforce', 'Land Force 7futi60 blade', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(145, 'Fieldking', 'fieldking 7 foot', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(146, 'John Deere', 'johndeer', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(147, 'John Deere', 'jondeer', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(148, 'Shaktiman', 'saktiman 6 feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(149, 'New Holland', 'new', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(150, 'Mahindra', 'Mahindra ZLX 6 fut', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(151, 'Massey Ferguson', 'Messi 41', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(152, 'Mahindra', '7 phut mhindra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(153, 'Sonalika', 'sonalika ya saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(154, 'Mahindra', 'Mahindra 2.5 m', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(155, 'Sonalika', 'Sonalika Challenger 7feet', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(156, 'Shaktiman', '7 feet ka rotavetor Shktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(157, 'Lancer', 'लानशर', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(158, 'Maschio Gaspardo', 'moschio', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(159, 'Massey Ferguson', 'messay', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(160, 'Fieldking', 'filder', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(161, 'Sonalika', 'sonalika 45-70 HP', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(162, 'Farmtrac', 'परमरूटाबेटर7फिटा', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(163, 'John Deere', 'jhon dear', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(164, 'Maschio Gaspardo', 'Mecio', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(165, 'Sonalika', 'soanaliek', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(166, 'Swaraj', 'Swaraj 735 XT', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(167, 'Sonalika', 'sonaleka', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(168, 'Landforce', 'landfoars', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(169, 'Mahindra', 'महिंद्रा 585', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(170, 'Shaktiman', '7f saktiman', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(171, 'Mahindra', 'mahendra', '2023-09-11 00:00:00', '2023-09-11 00:00:00'),
(173, NULL, 'all', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(175, NULL, '7fit', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(176, NULL, '8', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(177, NULL, 'shaktiman 6fit', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(178, NULL, 'soraj', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(179, NULL, 'pdc', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(180, NULL, 'Super.seedar.7.Fit.ki.Mashin.o.k.', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(181, NULL, '6 फूट', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(182, NULL, '7 fit', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(183, NULL, 'sakhtiman,feildking', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(184, NULL, '54', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(185, NULL, 'sanalika', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(186, NULL, 'ha', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(187, NULL, 'parm', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(188, NULL, 'Dashmesh', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(189, NULL, 'Bengal rotar 72 Fal', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(190, NULL, 'shaktiman 5.5 feet', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(191, NULL, 'Fieldking.6fit', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(192, NULL, '6 50', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(193, NULL, 'गरुड़', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(194, NULL, '26', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(195, NULL, '5\'5', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(196, NULL, '1.5 meter', '2023-09-11 08:49:41', '2023-09-11 08:49:41'),
(197, NULL, 'mendhar super seter', '2023-09-11 08:49:41', '2023-09-11 09:19:19'),
(198, NULL, 'machio', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(199, NULL, '8 fit mahindra ya shaktiman price kya h cash m', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(200, NULL, 'Malti geyer', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(201, NULL, '6397663105', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(202, NULL, 'lancer 0bettar', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(203, NULL, '8 फुट', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(204, NULL, 'mashio', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(205, NULL, 'gurbaj and shaktiman', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(206, NULL, 'shakthiman', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(207, NULL, '30 pati', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(208, NULL, 'framking mahindra', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(209, NULL, 'Yes', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(210, NULL, 'field king', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(211, NULL, 'soktimam', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(212, NULL, 'jadho leyland sonalika swaraj shaktiman', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(213, NULL, 'lancer ,swaraj', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(214, NULL, 'sonalica', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(215, 'Powertrac', 'powertrack', '2023-09-11 08:49:42', '2023-09-11 09:23:37'),
(216, NULL, '10 phut', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(217, NULL, '7 futa', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(218, NULL, 'Mahendra  2 miter', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(219, NULL, 'Maschio', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(220, NULL, '7', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(221, NULL, 'mahinbra', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(222, NULL, 'जो सही रहे', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(223, NULL, 'Challenger', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(224, NULL, '39', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(225, NULL, 'Superseeder', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(226, NULL, 'ksd', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(227, NULL, 'shakitman  johndear', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(228, NULL, 'anyone', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(229, NULL, 'sonalka', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(230, NULL, 'Sonanika', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(231, NULL, 'sonalika 6 fit me', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(232, NULL, 'mahindra zyrovator', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(233, NULL, 'सोनालिका175 सेंटीमीटर', '2023-09-11 08:49:42', '2023-09-11 09:19:19'),
(234, NULL, 'green system', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(235, NULL, 'Shaktimaan 7 Foot', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(236, NULL, 'Fieldking, Shaktiman', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(237, NULL, '6 पुट', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(238, NULL, 'blood wala macho company ka 7 foot rotawaiter 54', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(239, NULL, '5 feet', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(240, NULL, 'Mahavetor', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(241, NULL, 'koi bhi', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(242, NULL, '7 fit 54 beled shaktiman', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(243, NULL, 'sonolika', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(244, NULL, 'Sonalika Challengers Alfa', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(245, NULL, 'Agriculture', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(246, NULL, 'Azad', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(247, NULL, 'सोनालिका रोटावेटर', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(248, NULL, '6 fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(249, NULL, 'फील्ड किंग या शक्तिमान 6 फुट वाले 42 ब्लू', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(250, NULL, 'ऑल', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(251, NULL, 'फील्ड किंग फील्ड किंग', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(252, NULL, 'Messi', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(253, NULL, 'फिल्डकिग', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(254, NULL, 'sahkatiman. phild. kigh', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(255, NULL, 'jairo betar Mahindra', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(256, NULL, '4.5 fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(257, NULL, 'saktmaan 8futt', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(258, NULL, '50hp traktar,ke,liye', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(259, NULL, '7 fut', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(260, NULL, 'for 30hp modal swaraj', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(261, NULL, '7.5fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(262, NULL, 'haa', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(263, NULL, 'Jay Ho beta Mahendra', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(264, NULL, 'shaktiman rotavator 6 feat', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(265, NULL, 'guard', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(266, NULL, '6.5.fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(267, NULL, 'Sevan futa rotawaiter', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(268, NULL, 'mahindre', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(269, NULL, 'जरूर उठा बेटा', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(270, NULL, 'shinalika', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(271, NULL, 'mahindra zayrovetar', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(272, NULL, 'filde king', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(273, NULL, 'mhindra', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(274, NULL, 'sonalika ka', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(275, NULL, 'mesio', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(276, NULL, 'jondear', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(277, NULL, '1.85 Sonalika chelenjar', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(278, NULL, 'Lansford, Fieldking', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(279, NULL, 'ओमप्रकाश', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(280, NULL, 'mahandra', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(281, NULL, 'rotavator', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(282, NULL, 'महेंद्र रा', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(283, NULL, '8 fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(284, NULL, 'shaktiman ka rota baitha 7:30', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(285, NULL, 'swaraj 735fe', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(286, NULL, 'd i', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(287, NULL, 'महिंद्रा रोटावेटर', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(288, NULL, 'महेंद्रा', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(289, NULL, 'jira weter', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(290, NULL, '6', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(291, NULL, 'deswar / lanser', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(292, NULL, 'fieldking,', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(293, NULL, '7 feet', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(294, NULL, 'sonalika. rotavator 35', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(295, NULL, 'shakthiman 42blades 6feet 2023', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(296, NULL, '995 Messi tractor', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(297, NULL, '54 ब्लेड', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(298, NULL, '856', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(299, NULL, 'Mhidara', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(300, NULL, 'mahindra,jailo', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(301, NULL, 'talvandi', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(302, NULL, '7 पिट का', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(303, NULL, 'macy', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(304, NULL, 'sakatiman', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(305, NULL, '7फुट', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(306, NULL, 'sakte man . Param', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(307, NULL, '100ब्लेड bala', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(308, NULL, 'arjun 605', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(309, NULL, 'universal', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(310, NULL, 'BEW', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(311, NULL, '8 fit ka', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(312, NULL, 'farmtac', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(313, NULL, 'Roto king', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(314, NULL, 'puni', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(315, NULL, 'खरीदना चाहिए', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(316, NULL, 'suraj', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(317, NULL, 'saktiman multispeed 6feet', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(318, NULL, 'mandira', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(319, NULL, '6 fit 54 bled', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(320, NULL, 'mahendara', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(321, NULL, 'no1', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(322, NULL, 'sonlrki', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(323, NULL, 'maskio', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(324, NULL, '241', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(325, NULL, 'maschio , punni , kingfield , saktimaan', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(326, NULL, '8445610312', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(327, NULL, '809070', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(328, NULL, '8fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(329, NULL, 'message', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(330, NULL, 'landforce.  6fit', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(331, NULL, 'double blade', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(332, NULL, 'no', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(333, NULL, 'sonale ka', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(334, NULL, 'Di 245', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(335, NULL, 'saktiman 42 blet', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(336, NULL, 'any', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(337, NULL, 'पिला 5 फिट', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(338, NULL, '7 feat', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(339, NULL, 'mascso', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(340, NULL, 'fildingh', '2023-09-11 08:49:42', '2023-09-11 08:49:42'),
(341, NULL, 'hi', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(342, NULL, 'आयसर', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(343, NULL, '1', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(344, NULL, 'feeldking', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(345, NULL, 'landfos yai saktian', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(346, NULL, 'faram', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(347, NULL, '7 fitt', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(348, NULL, 'Kisan', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(349, NULL, 'short photo', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(350, NULL, 'Acha', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(351, NULL, 'garuda', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(352, NULL, 'rotaveter shaktimaan 7 feet', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(353, NULL, 'fieldking gold', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(354, NULL, 'mashio rotavator', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(355, NULL, 'फार्म टेकटर', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(356, NULL, 'new dance', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(357, NULL, 'mascho gaspardo', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(358, NULL, 'agree star', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(359, NULL, 'Shaktiaman', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(360, NULL, '45 farmtrac', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(361, NULL, 'shakiman', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(362, NULL, '5 fit', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(363, NULL, 'super seater chahie', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(364, NULL, 'फिल्डकिंग', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(365, NULL, '7 feat 48 Patti', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(366, NULL, 'mahindar', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(367, NULL, '7fitesakteman', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(368, NULL, '5 1/2fit', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(369, NULL, 'sawraj', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(370, NULL, 'mahindara', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(371, NULL, 'हा', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(372, NULL, 'Mahindra 6ft', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(373, NULL, 'sakthiman', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(374, NULL, 'simple', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(375, NULL, 'rotavator bhim', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(376, NULL, 'farmtrack', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(377, NULL, 'छेंयफुढवला', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(378, NULL, 'Mahindra ka', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(379, NULL, '1.75 senti mitare', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(380, NULL, 'macshic', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(381, NULL, '4 foot ka', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(382, NULL, 'brand', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(383, NULL, 'Di', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(384, NULL, 'lendfors', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(385, NULL, 'स्वराज का रोटावेटर', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(386, NULL, 'Shaktiman  7 fit', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(387, NULL, 'महिन्द्रा', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(388, NULL, 'shakthiman regular 42 blade', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(389, NULL, 'सौराज', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(390, NULL, 'रोटावेटर', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(391, NULL, 'landforse', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(392, NULL, 'ಮಿನಿ', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(393, NULL, 'Shakti msn', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(394, NULL, 'mahindra jlo', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(395, NULL, 'सोलस', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(396, NULL, 'jajit 185', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(397, NULL, 'Shaktimaan Shaktimaan Shaktimaan Shaktimaan', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(398, NULL, '6 ft', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(399, NULL, 'महेदा', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(400, NULL, 'महिंद्रा का', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(401, NULL, '2.mt', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(402, NULL, 'massey ferguson 241', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(403, NULL, 'tutor chahie', '2023-09-11 08:49:43', '2023-09-11 08:49:43'),
(404, NULL, 'meschio 6 feet', '2023-09-11 08:49:43', '2023-09-11 08:49:43');

-- --------------------------------------------------------

--
-- Table structure for table `brands`
--

CREATE TABLE `brands` (
  `id` int NOT NULL,
  `brand_name` varchar(255) DEFAULT NULL,
  `status` varchar(45) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

--
-- Dumping data for table `brands`
--

INSERT INTO `brands` (`id`, `brand_name`, `status`, `created_at`, `updated_at`) VALUES
(1, 'John Deere', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(2, 'Mahindra', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(3, 'Swaraj', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(4, 'Indo Farm', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(5, 'Powertrac', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(6, 'Farmtrac', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(7, 'Escorts', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(8, 'Eicher', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(9, 'New Holland', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(10, 'Digitrac', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(11, 'Captain', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(12, 'Force', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(13, 'Massey Ferguson', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(14, 'Sonalika', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(15, 'Solis', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(16, 'Trakstar', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(17, 'VST Shakti', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(18, 'Tafe', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(19, 'Kubota', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(20, 'ACE', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(21, 'Same Deutz Fahr', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(22, 'Preet', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(23, 'Standard', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(24, 'Hindustan', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(25, 'Kartar', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(26, 'Shaktiman', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(27, 'Fieldking', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(28, 'Maschio Gaspardo', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(29, 'Lemken', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(30, 'Garud', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(31, 'Landforce', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(32, 'Swan Agro', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(33, 'Lancer', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(34, 'Gomadhi', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(35, 'Jagatjit', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(36, 'Shree Umiya', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(37, 'Bull Agro', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(38, 'Farmking', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(39, 'Nipha', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(40, 'Surjeet', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(41, 'Jadhao Layland', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(42, 'Popular', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(43, 'Rotoking', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(44, 'Prabhat', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(45, 'Redlands', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(46, 'Aambal', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(47, 'Gurunanak', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(48, 'Reinforce', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(49, 'Kamdhenu', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(50, 'Machino', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(51, 'Sai Agro', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(52, 'Gobind', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(53, 'Vardhman', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(54, 'Krishi Darshan', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(55, 'Mahalaxmi', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(56, 'Dharanee Agrovatoar', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(57, 'Howard', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(58, 'Agricos', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(59, 'Gahir', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(60, 'Shakti Farm', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(61, 'Bhoomi Agro', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(62, 'Jai Gurudev', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(63, 'Yodhha', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(64, 'Dharti', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(65, 'Vandana', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(66, 'Vishwakarma', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(67, 'New Vishavkarma', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(68, 'Deluxe', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(69, 'Vikas', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(70, 'Manku', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(71, 'Agrotis', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(72, 'NJT', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(73, 'Harnam', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(74, 'Balwan', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(75, 'Akshaya', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(76, 'Bansal', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(77, 'Akhatari', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(78, 'Vinay Super', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(79, 'Shri Ganesh', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(80, 'Jangeer', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(81, 'Malwa', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(82, 'Krishiking', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(83, 'Sitaram', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(84, 'Preetam', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(85, 'Jaysan', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(86, 'Golden Punjab', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(87, 'Balaji', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(88, 'Santhosh', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(89, 'Madho Agro Industry', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(90, 'Agri Star', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00'),
(91, 'Farm Power', '1', '2023-09-10 18:30:00', '2023-09-10 18:30:00');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `brandmasterserr`
--
ALTER TABLE `brandmasterserr`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `brands`
--
ALTER TABLE `brands`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `brandmasterserr`
--
ALTER TABLE `brandmasterserr`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=405;

--
-- AUTO_INCREMENT for table `brands`
--
ALTER TABLE `brands`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=92;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
